GkSu-Polkit per Slackware64 current

Se usate Slackware, versione current x86_64, e volete usufruire delle funzionalità offerte da GKSU ecco per voi il pacchetto precompilato gksu-polkit, che si appoggia alle funzionalità offerte da PolicyKit.

Il pacchetto non contiene eventuali dipendenze, per quelle vi rimando ai repository ufficiali di Slackware o a SlackBuilds.

Il pacchetto è scaricabile (insieme ad altri) qui.